Skip site navigation (1)Skip section navigation (2)
Date:      Fri, 28 Jun 2013 18:33:22 +0300
From:      Odhiambo Washington <odhiambo@gmail.com>
To:        questions <questions@freebsd.org>
Subject:   Resolving conflict with libcrypto
Message-ID:  <CAAdA2WOa9ptj7kzh9WeK307xVSifUmn7kdjtcqWgOR0kdAU7Vw@mail.gmail.com>

Next in thread | Raw E-Mail | Index | Archive | Help
I am stuck with the following and cannot figure out the resolution



/usr/bin/ld: warning: libcrypto.so.6, needed by /usr/lib/libgssapi_krb5.so,
may conflict with libcrypto.so.8
../../lib/dns/libdns.a(gssapictx.o)(.text+0xabf): In function
`dst_gssapi_initctx':
: undefined reference to `__gss_spnego_mechanism_oid_desc'
*** Error code 1

Stop in /usr/ports/dns/samba-nsupdate/work/bind-9.8.4-P1/bin/nsupdate.
*** Error code 1

Stop in /usr/ports/dns/samba-nsupdate/work/bind-9.8.4-P1/bin.
*** Error code 1

Stop in /usr/ports/dns/samba-nsupdate/work/bind-9.8.4-P1.
*** Error code 1

Stop in /usr/ports/dns/samba-nsupdate.



-- 
Best regards,
Odhiambo WASHINGTON,
Nairobi,KE
+254733744121/+254722743223
"I can't hear you -- I'm using the scrambler."



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?CAAdA2WOa9ptj7kzh9WeK307xVSifUmn7kdjtcqWgOR0kdAU7Vw>